Subject: bug#64046: 30.0.50; Quoting in customize choice tags

From: Stefan Kangas <[email-masked]>
Date: Thu, 31 Aug 2023 08:43:15 +0200

> Stefan, any comments on this issue?

Having re-read the discussion, I'd suggest:

1. Use `substitute-quotes' for the TITLE argument.  We're using that
for display purposes here, so why not make it look a bit nicer and
more consistent.

2. Leave the pre-existing `substitute-command-keys' as-is to avoid
introducing any regressions.  We can change it later if we find any
issues with it.